#html_structura_area_v2.site .minitemplate.minitemplate-2050-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-3{
width:100%;
float:left;
clear:none;

}#html_structura_area_v2.site .heading-2.heading-2-4{
display:block;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-14{
display:inline;
clear:both;

}